# fortianalyzer – HttpApi Plugin for Fortinet FortiAnalyzer Appliance or VM

New in version 2.9.

- Synopsis
- Status

## Synopsis

- This HttpApi plugin provides methods to connect to Fortinet FortiAnalyzer Appliance or VM via JSON RPC API

## Status

- This httpapi is not guaranteed to have a backwards compatible interface. [preview]
- This httpapi is maintained by the Ansible Community. [community]

### Authors

- Luke Weighall (@lweighall)
- Andrew Welsh (@Ghilli3)
- Jim Huber (@p4r4n0y1ng)

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.